# Generated by Django 3.0.6 on 2020-06-01 00:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('restaurants', '0003_auto_20200601_0007'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='foodtype',
            name='description',
        ),
    ]
